# translation of kfile_mpeg.po to Serbian
# Slobodan Simic <simicsl@verat.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_mpeg\n"
"POT-Creation-Date: 2005-10-26 02:47+0200\n"
"PO-Revision-Date: 2005-08-07 22:13+0200\n"
"Last-Translator: Slobodan Simic <simicsl@verat.net>\n"
"Language-Team: Serbian <kde-yu@kde.yu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: kfile_mpeg.cpp:56
msgid "Technical Details"
msgstr "Tehnički detalji"

#: kfile_mpeg.cpp:60
msgid "Length"
msgstr "Dužina"

#: kfile_mpeg.cpp:63
msgid "Resolution"
msgstr "Rezolucija"

#: kfile_mpeg.cpp:65
msgid "Frame Rate"
msgstr "Broj okvira"

#: kfile_mpeg.cpp:66
msgid "fps"
msgstr "fps"

#: kfile_mpeg.cpp:68
msgid "Video Codec"
msgstr "Video kodek"

#: kfile_mpeg.cpp:69
msgid "Audio Codec"
msgstr "Audio kodek"

#: kfile_mpeg.cpp:71
msgid "Aspect ratio"
msgstr "Odnos razmere"

#: kfile_mpeg.cpp:495
msgid "Unknown"
msgstr "Nepoznat"

#: kfile_mpeg.cpp:502
msgid "default"
msgstr "podrazumevano"
